#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang_jadwal.tahap_tender_skrg'} - [${lelang?.lls_id}] ${lelang?.namaPaket}
#{/set}
<div class="content">
<table class="table table-sm">
    <tr>
        <th width="20">&{'lelang_jadwal.no'}</th>
        <th width="400">&{'lelang_jadwal.tahap'}</th>
        <th width="160">&{'lelang_jadwal.mulai'}</th>
        <th width="160">&{'lelang_jadwal.sampai'}</th>
        <th> &{'lelang_jadwal.perubahan'}</th>
    </tr>
    #{list items:list, as:'tahapan'}
    <tr>
        <td >${tahapan_index}</td>
        <td>
            #{if tahapan?.isNow(date)}<strong>${tahapan?.namaTahap(lelang.lelangV3)}</strong>#{/if}
            #{else}${tahapan?.namaTahap(lelang.lelangV3)}#{/else}
        </td>
        <td>${tahapan?.dtj_tglawal?.formatDateTime()}</td>
        <td>${tahapan?.dtj_tglakhir?.formatDateTime()}</td>
        <td>#{if tahapan?.jml_history > 0} <a href="@{lelang?.JadwalCtr.history(tahapan?.dtj_id)}" >${tahapan?.jml_history} &{'lelang_jadwal.kali_perubahan'}</a> #{/if} #{else} &{'thp.tidak_ada'} #{/else}</td>
    </tr>
    #{/list}
</table>
</div>